Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:53:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery faraz ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  faraz ahmad Bot:  Hi Faraz Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283945289 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539327794            01:36 PM, 17th Mar                   fatma                   H
 i Faraz, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:36 PM, 17th Mar                     faraz ahmad                    Hello           01:37 PM, 17th Mar                     faraz ahmad                    There?           01:38 PM, 17th Mar                   fatma                   i can see that you are contact us regarding your order number 6283945289           01:38 PM, 17th Mar                     faraz ahmad                             01:38 PM, 17th Mar                     faraz ahmad                    When is my package gonna be delivered           01:38 PM, 17th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           01:39 PM, 17th Mar                     faraz ahmad                    Okay           01:39 PM, 17th Mar                     faraz ahmad                    Take your time           01:39 PM, 17th Mar                   fatma              
      Please be advised that order number (6283945289) is being processed and will arrive within 2-4 business days.           01:40 PM, 17th Mar                     faraz ahmad                    Okay           01:41 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           01:43 PM, 17th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:46 PM, 17th Mar                   fatma                   Hi Faraz, I have not received a response from you yet, please confirm if you are still connected?           01:48 PM, 17th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:50 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tic
 kets/2260874